## Alias Name (alias_name)

An alias_name is a new column name that specifies the name of a column in the following types of tables:

· View table

· Tables defined with a recursive DECLARE CURSOR statement

### Syntax

<alias_name> ::= <identifier>

### Explanation

An error message is output if the name consists of more than 32 characters.

#### SQL statement for defining an alias name

CREATE VIEW statement

Recursive DECLARE CURSOR statement